body, html {
    height: 100%;
    margin: 0;
    text-align: center;
    font-family: "Jost", sans-serif;
}



/* The expanding image container */
.container {
    display: flex;
    justify-content: center;
    align-items: center;
    color: red;
    margin-top: 50px;
}

video {
    width:100%;
    max-width: 640px;
    aspect-ratio: 16 / 9;
    /*height: 360px;*/
    border: 1px solid grey;
    border-radius: 10px;
}

img {
    /*margin-left: 5px;*/
    margin-right: 5px;

    width: 100%;
    max-width: 640px;
    border-radius: 5px;
}


@media only screen and (max-width: 1300px) {
    .container {
	display: block;
    }

}
